> ## Documentation Index
> Fetch the complete documentation index at: https://docs.light.inc/llms.txt
> Use this file to discover all available pages before exploring further.

# Get transaction receipt

> Returns the attached receipt document for a card transaction



## OpenAPI

````yaml /openapi-public.json get /v1/card-transactions/{transactionId}/receipt
openapi: 3.0.1
info:
  title: Light API
  version: 1.0.0
servers: []
security:
  - apiKeyAuth: []
  - bearerAuth: []
paths:
  /v1/card-transactions/{transactionId}/receipt:
    get:
      tags:
        - v1 - Card Transactions
      summary: Get transaction receipt
      description: Returns the attached receipt document for a card transaction
      operationId: getAttachedCardTransactionReceiptDocument
      parameters:
        - name: transactionId
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        default:
          description: default response
          content:
            application/pdf: {}
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      description: >-
        Basic authentication header of the form **Basic** **<api_key>**, where
        **<api_key>** is your api key.
      name: Authorization
      in: header
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````